﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27323.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Api", "Api\Api.csproj", "{72803F6D-DDD7-4F38-A2DD-8B8E855643A8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{D5F87107-9E28-4D38-A4B6-4E226FB091D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{22793356-E01F-43B8-89BD-14B9909559CA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core.Test", "Core.Test\Core.Test.csproj", "{1EC6068D-C94B-4F20-A8CB-55B5DECEC35C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5570D7A7-E71D-48BB-A976-1F6E29D641B2}"
	ProjectSection(SolutionItems) = preProject
		NuGet.Config = NuGet.Config
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72803F6D-DDD7-4F38-A2DD-8B8E855643A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72803F6D-DDD7-4F38-A2DD-8B8E855643A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72803F6D-DDD7-4F38-A2DD-8B8E855643A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72803F6D-DDD7-4F38-A2DD-8B8E855643A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{22793356-E01F-43B8-89BD-14B9909559CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22793356-E01F-43B8-89BD-14B9909559CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22793356-E01F-43B8-89BD-14B9909559CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22793356-E01F-43B8-89BD-14B9909559CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EC6068D-C94B-4F20-A8CB-55B5DECEC35C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EC6068D-C94B-4F20-A8CB-55B5DECEC35C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EC6068D-C94B-4F20-A8CB-55B5DECEC35C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EC6068D-C94B-4F20-A8CB-55B5DECEC35C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1EC6068D-C94B-4F20-A8CB-55B5DECEC35C} = {D5F87107-9E28-4D38-A4B6-4E226FB091D8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3AE1F59D-1C3F-41EC-B5FB-E2BF4CFD2CD3}
	EndGlobalSection
EndGlobal
